<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>i_CURA Healthcare_fa fa-bars</name>
   <tag></tag>
   <elementGuidId>5ae41099-8960-4064-bbdd-8af679d99afe</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@id='menu-toggle']/i</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>i.fa.fa-bars</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
      <webElementGuid>de7d1480-307b-43d5-bb9c-c570ef6ad868</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>fa fa-bars</value>
      <webElementGuid>763051d9-5054-47da-8497-255734587bea</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;menu-toggle&quot;)/i[@class=&quot;fa fa-bars&quot;]</value>
      <webElementGuid>7830e17c-afb3-421d-973f-b8bf8c693e0f</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//a[@id='menu-toggle']/i</value>
      <webElementGuid>eda7de10-0edd-4dbe-9d54-75db00174c86</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//i</value>
      <webElementGuid>1aef2161-843e-48f8-813a-2a9c85caefcb</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
